@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap");
/************************** font_family end here *********************************/
/*red-color*/
/*black-color*/
/*****  mixin  *****/
/***** mixin  *****/
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
margin: 0;
padding: 0; }

a {
color: #fff; }

a:hover {
text-decoration: none; }

/* body {
font-family: 'Nunito Sans', sans-serif; 
} */

body { font-family: 'Nunito Sans', sans-serif;  -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;overflow: auto !important;
top: 0 !important;width: 100%;height: 100%;background: #fff;}
.body_overlay {background: rgba(0, 0, 0, .9);width: 100%;height: 100%;z-index: 100;position: fixed;top: 0}
.body_transform {-webkit-transform: translateX(-310px);-moz-transform: translateX(-310px);-ms-transform: translateX(-310px);-o-transform: translateX(-310px);transform: translateX(-310px)}
.body_fixed {position: fixed !important}
.theme-container-fluid {padding: 0 8%}
.hidden {display:none}

li {
list-style: none; }

a {
transition: 0.45s; }

.no_padd {padding: 0px; }

/*mobile menu*/

.mobile_left,
.sidenav,
.moblink { display: none;}



.searchcont .cart22 {
  font-size: 20px;
  float: left;
}

.cart_liust ul li:last-child a {
  width: 35px;
  height: 35px;
  line-height: 35px;
  border: 0px solid #fff;
  padding: 0px;
  text-align: center;
  margin-left: 11px;
  border-radius: 50%;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
  -webkit-transition: 0.45s;
  transition: 0.45s;
}

.dropdown {
  position: relative;
}

.dropdown-menu {
  display: none;
}

.toggle,
.dropdown-menu {
  width: 100%;
}

.is-active .dropdown-menu {
  display: block;
}

.dropdown {
  position: relative;
  line-height: 18px;
}

.my_drop {
  position: static;
  background: #000;
}

.my_drop li {
  background: #272727;
  color: #fff;
  border: 0px;
  border-bottom: 1px solid #5d5d5d;
  margin-bottom: 0px;
  text-transform: uppercase;
  padding: 10px 15px 10px 50px;
  font-size: 13px;
  letter-spacing: 0.5px;
  cursor: pointer;
  -webkit-transition: 0.45s;
  transition: 0.45s;
}

.my_drop li:hover {
  background: #fff;
  color: #000;
}

.moblink {
  text-align: right;
  margin: 0px 0;
}

.moblink ul {
  margin: 0;
  padding: 0px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.moblink ul li {
  list-style: none;
  display: inline-block;
  margin: 0 0 0 5px;
  padding: 0 0 0 0px;
}

.moblink ul li a {
  font-size: 20px;
  color: #fff;
  background: #b71234 !important;
  display: inline-block;
  text-align: center;
  margin: 0 0 0 0px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  line-height: 50px;
  width: 60px;
  height: 55px;
}

.moblink ul li a:hover {
  color: #fff;
}

.moblink ul li .cart {
  font-size: 24px;
}

.mobile_left,
.sidenav,
.moblink {
  display: none;
}

#mySidenav {
display: none; }

.shop_btn {
border: 1px solid #000;
color: #000;
padding: 16px 25px;
text-transform: uppercase;
font-weight: 400;
font-size: 16px;
display: inline-block;
border-radius: 10px; }
.shop_btn:hover {
background: #c09a4f;
color: #fff;
border-color: #c09a4f; }

.nav-main {
padding: 15px 0; position:relative; z-index:999;}
.nav-main .row {
align-items: center; }
.nav-main .nav-text {
display: flex;
justify-content: end; }
.nav-main .nav-text ul {
display: flex; }
.nav-main .nav-text ul li{ position:relative;}
.nav-main .nav-text ul li a {
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
padding: 0 15px;
color: #000; }
.nav-main .nav-text ul li:hover ul{ display:block;}

.nav-main .nav-text ul li a:hover {
  color: #c09a4f; }
.nav-main .nav-icon ul {
display: flex;
justify-content: end; }
.nav-main .nav-icon ul li {
margin-right: 10px; }
.nav-main .nav-icon ul li a {
color: #000;}

.nav-main .nav-text ul li ul{ 
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
padding:8px 0;
width:320px; 
border:1px solid #dadada; 
background-color: #fff;
position: absolute;
z-index: 11;
display: inline-block;
top: 20px;
left: 20px;
display:none;
}


.nav-main .nav-text ul li ul li a{
color: #000;
display: inline-block;
font-size: 16px;
padding: 5px 16px;
width: 100%;
transition: all 0.2s ease-in-out;
}

.nav-main .nav-text ul li ul li a:hover{ transform: translateX(8px);}

.nav-main .nav-text ul li ul li ul{
position: absolute;
z-index: 11;
right: 350px;
margin: 0 0 0 290px;
top: 0;
display:none !important;
}
.nav-main .nav-text ul li ul li:hover ul{ display:block !important;}

.logo img{ max-width:110px;}

/* mobile menu css */
.show-mobile-menu{ display:none;}
.mobile-menu {background: #343434;width: 310px;height: 100%;position: fixed;z-index: 111111;top: 0;right: 0;-webkit-transition: transform .3s;-moz-transition: transform .3s;-ms-transition: transform .3s;
-o-transition: transform .3s;transition: transform .3s;-webkit-transform: translateX(310px);-moz-transform: translateX(310px);-ms-transform: translateX(310px);-o-transform: translateX(310px);transform: translateX(310px);
overflow: scroll;padding: 5px 0 50px}
.mobile-menu .mobile-header {display: flex;justify-content: space-between;padding: 10px 15px;align-items: center;border-bottom: 1px solid #fff}
.mobile-menu .mobile-header p {text-transform: uppercase;color: #fff;font-weight: 600;margin: 0}

.mobile-menu .mobile-header i {color: #fff;font-size: 18px;font-size: 1.125rem;padding: 10px;cursor: pointer}
.mobile-menu .m_ul-menu {padding: 5px 10px}
.mobile-menu .m_ul-menu .menu-item {position: relative;border-bottom: 1px solid #fff}
.mobile-menu .m_ul-menu .menu-item a {color: #fff;text-transform: capitalize;display: block;padding: 10px 0;letter-spacing: 1px;font-size: 14px;font-size: 0.875rem}
.mobile-menu .m_ul-menu .menu-item.drop-caret:after {content: "";font-family: "Font Awesome 6 Free";color: #fff;position: absolute;right: 0;top: 12px;font-size: 12px;font-size: 0.75rem;font-weight: 900}
.mobile-menu .m_ul-menu .menu-item.drop-caret.opened:after {-webkit-transform: scaleY(-1);-moz-transform: scaleY(-1);-ms-transform: scaleY(-1);-o-transform: scaleY(-1);transform: scaleY(-1)}
.mobile-menu .m_ul-menu .menu-item .sub-menu {display: none;background: #f57e35;padding: 5px}
.mobile-menu .m_ul-menu .menu-item .sub-menu .sub-menu a {font-size: 12px;font-size: 0.75rem}
.mobile-menu .m_ul-menu .menu-item .sub-menu>li {position: relative}
.mobile-menu .m_ul-menu .menu-item .sub-menu>li>a {color: #fff;font-size: 13px;font-size: 0.8125rem;padding: 5px}
.mobile-menu .m_ul-menu .menu-item .sub-menu>li.drop-caret:after {content: "";font-family: "Font Awesome 6 Free";color: #000;position: absolute;right: 0;top: 3px;font-size: 11px;font-size: 0.6875rem;font-weight: 900}
.mobile-menu .m_ul-menu .menu-item .sub-menu>li:not(:last-child) a {border-bottom: 1px solid #000}

:lang(fr) .main-nav .menu-item>a {font-size: 15px;font-size: 0.9375rem}
:lang(fr) .main-nav .menu-item.drop-caret>a::after {top: 4px}
:lang(fr) .main-nav .menu-item:not(:last-child) {margin-right: 15px}
:lang(de) .main-nav .menu-item>a {font-size: 15px;font-size: 0.9375rem}
:lang(de) .main-nav .menu-item:not(:last-child) {margin-right: 20px}
:lang(it) .main-nav .menu-item>a {font-size: 15px;font-size: 0.9375rem}
:lang(it) .main-nav .menu-item.drop-caret>a::after {top: 3px}
:lang(it) .main-nav .menu-item:not(:last-child) {margin-right: 15px}
:lang(es) .main-nav .menu-item>a {font-size: 15px;font-size: 0.9375rem}
:lang(es) .main-nav .menu-item:not(:last-child) {margin-right: 20px}
/* mobile menu css */


.low_moq_cont{ background-color: #efefef; padding:60px 0;}
.services_heaidng{ text-align:center;}
.services_heaidng h2{ font-family: "Poppins", sans-serif; color: #c09a4f; font-size:30px; font-weight:700; text-transform:uppercase;
margin:0 0 30px 0; padding:12px 0;}
.low_moq{ background-color: #fff; border-radius:8px; padding:40px 35px; text-align:center; transition:all 0.5s;
border:1px solid #fff;}
.low_moq:hover{ border:1px solid #c09a4f;}
.low_moq img{ transition:all 0.5s;}
.low_moq h4{ font-family: "Poppins", sans-serif; color: #c09a4f; font-size:20px; font-weight:600; text-transform:capitalize;
margin:0 0 0px 0; padding:12px 0;}
.low_moq p{ font-family: "Poppins", sans-serif; color: #202020; font-size:14px; font-weight:400; margin:0 0 0px 0; padding:0px 0;}
.low_moq a{ font-family: "Poppins", sans-serif; color: #202020; font-size:14px; font-weight:400; margin:24px 0 0px 0; padding:5px 16px;
border:1px solid #b8b8b8; border-radius:5px; text-align:center; display:inline-block; transition:all 0.5s;}
.low_moq a:hover{ background-color: #c09a4f; color: #fff;}

/* search */
/*Search*/
.open-search{background:rgba(0,0,0,0.9); position:fixed; top:0px; left:0px; right:0px; z-index:9999; bottom:0px; height:100%;}
.open-search .search-target{position:absolute; top:50%; left:15%; right:15%; text-align:center; transform:translateY(-50%);}
.open-search .search-target form{position:relative;}
.open-search .search-target form input{display:block; padding-left:20px; width:100%; outline:none; border-radius:5px; font-size:16px; height:60px;
 background:transparent; color:#ffffff; border:none; border-bottom:1px solid #fff; border-radius:0;}
.open-search .search-target form button{ border:none; display:block; outline:none; border-radius:0px 5px 5px 0px; height:60px; position:absolute; top:0px; right:0px; 
 color:#fff; font-size:17px; background:transparent; padding:0px 40px;}
.open-search .search-target form button:hover{}
.search-wrapper01{position:absolute; top:20px; right:20px; z-index:999; cursor:pointer; padding:10px;}
.search-wrapper01::after{display:block; content:""; background:#fff; height:45px; width:2px; transform:rotate(-45deg);}
.search-wrapper01::before{display:block; content:""; background:#fff; height:45px; width:2px;  transform:rotate(45deg); position:absolute;}
.search-wrapper01:hover::after,
.search-wrapper01:hover::before{background:#f3aa4e;}
/******************************************/

.featuredp{ border:1px solid #edecec; margin:20px 0 0 0px; transition:all 0.5s; padding:0px 3px;}
.featuredp:hover{ border:1px solid #c09a4f;}
.featuredp img{ text-align:center; margin:0 auto;}
.featuredp h2{ font-family: "Roboto", sans-serif; font-size:16px;font-weight:500; text-transform:capitalize;
color: #000;margin:0px 0 0 0px; padding:16px 0px;}
.featuredp p{ font-family: "Roboto", sans-serif; font-size:15px;font-weight:400; text-transform:capitalize; color: #000; margin:0px 0 0 0px; padding:0px 0px;}


/* search */

.about-main-1 {
padding: 50px 0; }
.about-main-1 .row {
align-items: center; }
.about-main-1 .about-text h2 {
font-size: 32px;
font-weight: 700;
font-family: "Oswald", sans-serif; }
.about-main-1 .about-text h4 {
font-size: 16px;
font-weight: 400; }
.about-main-1 .about-text p {
color: #000;
font-size: 16px;
font-weight: 400;
padding: 10px 0;
width: 60%; }
.about-main-1 .about-text a {
color: #fff;
font-size: 14px;
font-weight: 600;
text-transform: uppercase;
background: #c09a4f;
display: inline-block;
padding: 10px 15px;
margin-top: 10px; }
.about-main-1 .about-text a:hover {
background: #000;
color: #fff; }

.access-main {
background: url(../images/acces-bg.jpg) no-repeat center;
padding: 190px 0;
position: relative;
background-attachment: fixed; }
.access-main .access-in {
position: absolute;
top: 50%;
transform: translateY(-50%);
left: 0;
width: 30%;
padding: 40px 10px;
background: #fff; }
.access-main .access-in h4 {
font-size: 16px;
font-weight: 400;
color: #212529; }
.access-main .access-in h2 {
font-size: 38px;
font-weight: 500;
color: #212529; }
.access-main .access-in p {
font-size: 18px;
font-weight: 400;
color: #212529; }

.mob-but {
display: none; }
.mob-but a {
color: #000; }

.menu-mod {
display: none !important;
display: flex !important;
align-items: center;
justify-content: end; }

.mobile_menus {
display: block !important; }

#mySidenav {
display: block; }

/*menu css*/
.sidenav {
height: 100%;
width: 0;
position: fixed;
z-index: 99;
top: 0;
right: 0;
background-color: #000;
overflow-x: hidden;
transition: 0.5s;
padding-top: 60px; }

.sidenav hr {
margin: 0;
border-color: #1e4145; }

.sidenav a {
padding: 8px 8px 8px 15px;
text-decoration: none;
font-size: 13px;
color: #aaa !important;
display: block;
text-transform: uppercase;
transition: 0.3s;
font-weight: 300;
letter-spacing: 0.5px;
display: inline-block; }

.mob_ul_m {
padding: 0px; }

.sidenav a:hover {
color: #fff; }

.sidenav .closebtn {
position: absolute;
top: 0;
right: 25px;
font-size: 36px;
margin-left: 50px; }

.mobile_menus {
display: none !important;
display: inline-block; }

.mobile_menus a {
color: #fff;
font-size: 16px;
height: 40px;
line-height: 45px;
border: 0px solid #000;
border-radius: 5px;
display: inline-block;
text-align: center;
padding: 0px;
padding-left: 5px; }

.cart_liust ul li:last-child a {
width: 35px;
height: 35px;
line-height: 35px;
border: 0px solid #fff;
padding: 0px;
text-align: center;
margin-left: 11px;
border-radius: 50%;
transform: translateY(0px);
transition: 0.45s; }

.dropdown {
position: relative; }

.dropdown-menu {
display: none; }

.toggle,
.dropdown-menu {
width: 100%; }

.is-active .dropdown-menu {
display: block; }

.dropdown {
position: relative;
line-height: 18px;
display: inline-block;
width: 100%;
cursor: pointer; }

.dropdown:hover a.toggle {
color: #19b492 !important; }

.my_drop {
position: static;
background: #000; }

.my_drop li {
background: #272727;
color: #fff;
border: 0px;
border-bottom: 1px solid #5d5d5d;
margin-bottom: 0px;
text-transform: uppercase;
padding: 0px 10px 0px 10px;
font-size: 13px;
letter-spacing: 0.5px;
cursor: pointer;
transition: 0.45s; }

.my_drop li a {
width: 100%;
color: #fff !important; }

.my_drop li:hover a {
color: #fff !important; }

.my_drop li:hover {
background: #fff;
color: #000 !important; }

.my_drop li.list-group-item:hover {
background: #c09a4f;
color: #fff !important; }

/*menu css*/
/*search css*/
#search {
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 999999999;
background-color: rgba(0, 0, 0, 0.85);
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-webkit-transform: translate(0px, -100%) scale(0, 0);
-moz-transform: translate(0px, -100%) scale(0, 0);
-o-transform: translate(0px, -100%) scale(0, 0);
-ms-transform: translate(0px, -100%) scale(0, 0);
transform: translate(0px, -100%) scale(0, 0);
opacity: 0; }

#search input[type="search"] {
position: absolute;
top: 50%;
width: 100%;
color: white;
background: rgba(0, 0, 0, 0);
font-size: 30px;
font-weight: 300;
text-align: center;
border: 0px;
margin: 0px auto;
margin-top: -51px;
padding-left: 30px;
padding-right: 30px;
outline: none; }

#search .btn {
position: absolute;
top: 50%;
left: 50%;
margin-top: 61px;
transform: translate(-50%, -50%);
background-color: #c09a4f;
border: black;
border: 2px solid #c09a4f;
padding: 10px 60px;
font-size: 18px;
text-transform: uppercase;
letter-spacing: 1px;
transition: 0.45s; }

#search .btn:hover {
background: transparent; }

#search .close {
position: fixed;
top: 15px;
right: 15px;
color: #fff;
background-color: #c09a4f;
border-color: #c09a4f;
border: 2px solid #c09a4f;
opacity: 1;
transition: 0.45s;
padding: 0px 7px 2px 7px;
font-size: 25px;
border-radius: 50%; }

#search .close:hover {
background: #c09a4f; }

#search.open {
-webkit-transform: translate(0px, 0px) scale(1, 1);
-moz-transform: translate(0px, 0px) scale(1, 1);
-o-transform: translate(0px, 0px) scale(1, 1);
-ms-transform: translate(0px, 0px) scale(1, 1);
transform: translate(0px, 0px) scale(1, 1);
opacity: 1; }

/*search css*/
.reviews-main {
padding: 70px 0;
background: #f9f6f6; }
.reviews-main .head {
text-align: center;
margin-bottom: 30px; }
.reviews-main .head h2 {
font-size: 30px;
font-weight: 700; }
.reviews-main .review-in {
text-align: center;
background: #fff;
box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 2px 2px 16px 2px;
padding: 30px 20px; }
.reviews-main .review-in .icon ul {
display: flex;
justify-content: center; }
.reviews-main .review-in .icon ul li {
padding: 0 5px; }
.reviews-main .review-in p {
padding: 20px 0; }
.reviews-main .review-in h2 {
margin-bottom: 25px;
font-size: 18px;
font-weight: 500; }
.reviews-main .review-in h4 {
font-size: 16px;
font-weight: 400; }

.footer-main {
background: #2c2c29;
padding: 70px 0; }
.footer-main .footer-in .head {
margin-bottom: 20px; }
.footer-main .footer-in .head h2 {
color: #c09a4f;
font-size: 22px;
font-weight: 500; }
.footer-main .footer-in ul li a {
color: #c09a4f;
padding-bottom: 10px;
display: inline-block; }
.footer-main .footer-in .social {
margin-top: 15px; }
.footer-main .footer-in .social ul {
display: flex; }
.footer-main .footer-in .social ul li {
margin-right: 5px; }
.footer-main .footer-in .social ul li a {
  background: #c09a4f;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 50px;
  border: 1px solid #c09a4f; }
  .footer-main .footer-in .social ul li a:hover {
    color: #c09a4f;
    background: none; }
.footer-main .footer-in p {
font-size: 14px;
font-family: "Poppins", sans-serif;
color: #c09a4f;
font-weight: 400; }
.footer-main .footer-in p span {
font-weight: 600; }
.footer-main .footer-in .ebay ul li {
margin-bottom: 10px; }
.footer-main .footer-in .ebay ul li a {
background: #c09a4f;
color: #fff;
border: 3px solid #c09a4f;
padding: 10px 15px; }
.footer-main .footer-in .ebay ul li a:hover {
color: #c09a4f;
background: none; }
.footer-main .footer-in .ebay ul li a img {
width: 120px;
height: 40px; }
.footer-main .footer-in form input {
background: none;
border: 1px solid #c09a4f;
outline: none;
padding: 10px 10px;
color: #c09a4f; }

.map {
background: #2c2c29; }

.footer-bottom {
background: #2c2c29;
padding: 10px 0; }
.footer-bottom .pay {
text-align: center; }

@media screen and (max-width: 1199px) {
.nav-main .nav-text ul li a {
font-size: 12px;
padding: 0 10px; }

.access-main .access-in {
width: 50%; }

.access-main .access-in h2 {
font-size: 34px; }

.access-main .access-in p {
font-size: 16px; } }
@media screen and (max-width: 992px) {
  .show-mobile-menu{ display:block;}
.nav-main .col-lg-40 {
display: none; }

.mob-but {
display: block !important; }

.about-text {
margin-bottom: 25px; }

.about-img img {
width: 100%; } }
@media screen and (max-width: 768px) {
  .search-box{
    left:0;
    right:0;
    width:100%;
    border-radius:0;
  }
.footer-in {
margin-bottom: 20px; }

.access-main {
padding: 170px 0; }

.access-main .access-in {
width: 100%; } }
@media screen and (max-width: 375px) {
.nav-main {
padding: 10px 0; }

.about-main-1 .about-text p {
width: 100%; }

.about-main-1 .about-text h2 {
font-size: 26px; }

.access-main .access-in h2 {
font-size: 26px; }

.access-main .access-in h4 {
font-size: 14px; }

.access-main .access-in p {
font-size: 14px; }

.reviews-main .head h2 {
font-size: 20px; }

.reviews-main {
padding: 40px 0; } }

/*# sourceMappingURL=main.css.map */









.search-icon{
  font-size: 20px;
  cursor: pointer;
}

/* Overlay */
#searchOverlay2{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.95);
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: 0.4s ease;
  z-index: 9999;
}

#searchOverlay2.active{
  transform: scale(1);
}
#searchOverlay2 form{ width:100%;}

/* Input */
#searchOverlay2 input{
  width: 60%;
  padding: 18px;
  font-size: 22px;
  border: none;
  border-bottom: 2px solid #fff;
  background: transparent;
  color: #fff;
  outline: none;
}

/* Close Button */
.close-btn{
  position: absolute;
  top: 30px;
  right: 40px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}


.dis_none{ display:none;}

@media (max-width:768px) {
.mobile_left {display: block;text-align: right;background: #c3272d;padding: 15px 20px;}
.mobile_left ul {margin: 0;padding: 0;}
.mobile_left ul li {list-style-type: none;display: inline-block;}
.mobile_left ul li a {color: #fff;padding: 10px;}
.top-right {display: none;}
header:after {position: inherit;}
.mainbar {display: none;}
.moblink {display: block;padding: 20px;text-align: right;}
.moblink ul {margin: 0;padding: 0;}
.moblink ul li {list-style-type: none;display: inline-block;margin: 0 10px;}
.moblink ul li a {color: #000;position: relative;}
.moblink ul li a span {position: absolute;top: -6px;right:-14px; width:20px; height:20px; line-height:20px; text-align:center; background-color:#ffd200; color:#000; border-radius:50px; font-size:12px;}
.carousel-indicators .active::before { width: 68px;}
.feature_prod .heading_bg { right: 0;}
.feature_prod .heading_bg h1 { font-size: 167px;}
.top-footer { background: -webkit-gradient(linear, left top, right top, color-stop(48%, #1e2327), color-stop(48%, #090d10)); background: linear-gradient(90deg, #1e2327 48%, #090d10 48%);}


.sidenav { display: block; height: 100%; width: 0; position: fixed;z-index: 9999;top: 0;right: 0;background-color: #141211;overflow-x: hidden;-webkit-transition: 0.5s;transition: 0.5s;padding-top: 60px;}
.sidenav a.closebtn {position: absolute;top: 0;right: 25px;font-size: 36px;margin-left: 50px;color: #fff;}
.sidenav ul {margin: 0;padding: 0;}
.sidenav ul li {list-style-type: none;display: block;}
.sidenav ul li a {padding: 8px 8px 8px 32px !important; text-decoration: none; font-size: 13px; color: #fff; display: block; text-transform: uppercase; -webkit-transition: 0.3s;transition: 0.3s;
 font-weight: 400;letter-spacing: 0.5px; text-align: left;}
.sidenav ul li ul.dropdown-menu { padding: 0 !important; margin: 0 !important; width: 100%; position: relative;}
.sidenav ul li ul.dropdown-menu li { background-color: #c09a4f;}
.sidenav ul li ul.dropdown-menu li a { font-size: 14px; color: #fff;}


.dis_none{ display:block;}

}

/*mobile menu*/














